@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);


#popuplogo {
  border-bottom: 2px solid #CCCCCC;
  height: 41px;
  margin: 0 0 -8px;
  padding: 0 0 0 12px;
  text-align: left;
}

#popuplogo img {
  height: 40px;
  width: auto;
}


/**************************************** BEGIN MAILTO ******************************************/

#mailto-window {
  font-family: "Arimo",Arial,Helvetica,sans-serif;
}  

.mailto-close {
  float: right;
}

div.formelm {
  clear: right;
  float: left;
  font-size: 13px;
  margin: 0;
  padding: 8px 0;
  width: 100%;
}

div.formelm label {
  float: left;
  margin: 0 5px;
  text-align: right;
  width: 25%;
}

#mailtoForm button {
  clear: left;
  float: right;
  line-height: 2em;
  margin: 5px;
  padding: 4px 10px;
}


/**************************************** END MAILTO ******************************************/

/**************************************** BEGIN Print Window ******************************************/
* {
  font-family: "Arimo",Arial,Helvetica,sans-serif !important;
  line-height: 1.4em;
	font-size: 14px;
}

nav, .menu, .maximenuckh, #epilogue, .searchpanel, #trigger {display: none;}

#all > #main {
  margin: 5% auto;
  width: 85%;
}

div.actions {
  display: block;
  float: none;
  position: absolute;
  right: 15px;
  top: 12px;
  width: auto;
}

.actions a:before {
  color: #888888;
  content: "Send to Printer";
  float: left;
  font-size: 13px;
  line-height: 0.75em;
  padding: 5px;
}

.actions a:hover:before {
  color: #1E6B52;
}

.actions a:active:before {
  color: #1E6B52;
}

@media print  {
.actions {display: none !important;}
}

/**************************************** END Print Window ******************************************/